Skip to main content
GET
/
warmup_dash
curl -X GET "https://platform-api.wisprflow.ai/api/v1/dash/warmup_dash" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "status": "warmed"
}

Documentation Index

Fetch the complete documentation index at: https://api-docs.wisprflow.ai/llms.txt

Use this file to discover all available pages before exploring further.

Use this endpoint to warm up your connection to Flow’s servers. This helps minimize latency for subsequent API calls by establishing and maintaining a connection.

How it works

When you call this endpoint:
  1. A connection is established with Flow’s servers
  2. Server-side resources are pre-allocated
  3. The connection is kept warm for a period of time
  4. Subsequent API calls will have lower latency
We recommend calling this endpoint before you expect to make API calls, especially for latency-sensitive applications.
{
  "status": "warmed"
}
curl -X GET "https://platform-api.wisprflow.ai/api/v1/dash/warmup_dash" \
  -H "Authorization: Bearer YOUR_API_KEY"

Response

200 - application/json

Connection successfully warmed

status
string

Status of the warmup operation

Example:

"warmed"